"IDS_LICENSEFEATURE_DLG_TEXT" = "Caracteristica pe care o utilizați nu este inclusă în ediția dumneavoastră TeamViewer.\n\nActualizați TeamViewer pentru a putea utiliza această caracteristică. Dacă doriți să utilizați această caracteristică, vă rugăm să ne contactați prin www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Este necesară o versiune TeamViewer superioară";
"IDS_OK" = "OK";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Actualizare";
